logging:
  level:
    tech.inno.dsm: DEBUG

ldap:
  connection:
    host: 127.0.0.1
    port: 389
    user: CN=Administrator,CN=Users,DC=SAMBA,DC=LAN
    password: cGFzc3dvcmQz
  base-dn: DC=SAMBA,DC=LAN

domain:
  name: SAMBA.LAN

management:
  server:
    port: 8081
